# Bonobo_PropertyBag_BackendFailed_type Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
int | dummy

## Detailed Description

Definition at line 513 of file GNOME_Magnifier.h.

## Field Documentation

int Bonobo_PropertyBag_BackendFailed_type::dummy

Definition at line 514 of file GNOME_Magnifier.h.

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h